Mercury API
ENUM_ThingMagicCustomAirProtocolList Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustomAirProtocolList

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustomAirProtocolList]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustomAirProtocolList

    Public Enumeration ENUM_ThingMagicCustomAirProtocolList

    public enum class ENUM_ThingMagicCustomAirProtocolList

Members

Member | Description
--- | ---
Iso180006b |
IPX64 |
IPX256 |
ATA |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)